| Home | Libraries | People | FAQ | More

## Function template empty_formatter

boost::algorithm::empty_formatter — Empty formatter.

## Synopsis

    template<typename CollectionT>
      unspecified empty_formatter(const CollectionT & );

## Description

Construct the `empty_formatter` . Empty formater always returns an empty sequence.

Returns: An instance of the `empty_formatter` object.

| Copyright © 2002-2004 Pavol Droba